Subject: Re: Some general concerns/issues

From: Choon Lee <[email-masked]>
Date: Fri, 25 Jun 1993 11:28:55 -0700

>> 3. The spec doesn't discuss configuration very much. I infer that the
>> virtual ring alluded to must be unique on each switch. Am I correct?
>> 
I believe that all switches use a common virtual ring number. This way the
loops cannot form (e.g. frames cannot get back into the "DLS cloud" again
if it has been in there once)

>> 6. I haven't worked this out, but are there any possibilities of unnecessary
>> looping of SRB/ARB frames (or more politically correct STE/ARE frames) if
>> there are two DLS paths in parallel or a DLS path and an SR Bridge path?
>> How does DLS interact with the spanning tree setup for STE frames?
>> 
For SR frames, loop formation is avoided by the common virtual ring.
A sub-workgroup (aiw-sig-dlsw-loopprevention) has been formed to work on the 
loop prevention problem in the non source-routing case.

>> - Larry Samberg

/choon lee